<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">procurar números de telefone</text>
      <target FeatureID="-1" href="FIND_HLP.html">Procurar números/endereços</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">procurar endereços</text>
      <target FeatureID="-1" href="FIND_HLP.html">Procurar números/endereços</target>
   </keywords>
</keywords>